<div>
    <div class="statusText"><span>
        {{entregador.status == "DISPONÍVEL" ? 'Disponível' : 'Indisponível'}}
      </span>
        <mat-slide-toggle [checked]="entregador.status == 'DISPONÍVEL'" (click)="changeStatus()"></mat-slide-toggle>
    </div>
</div>
